@font-face {
  font-family: "Source Sans Pro Regular";
  src: url("https://cdn-prod.neonet.pl/richcontent/1381063/fonts/SourceSansPro-Regular.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Source Sans Pro Light";
  src: url("https://cdn-prod.neonet.pl/richcontent/1381063/fonts/SourceSansPro-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "Source Sans Pro Semibold";
  src: url("https://cdn-prod.neonet.pl/richcontent/1381063/fonts/SourceSansPro-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "Source Sans Pro Bold";
  src: url("https://cdn-prod.neonet.pl/richcontent/1381063/fonts/SourceSansPro-Bold.ttf") format("truetype");
  font-weight: 900;
}

.wrapper {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Source Sans Pro Regular";
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #303031;
  max-width: 1456px;
  margin: 0 auto;
}

.wrapper * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.logo-container {
  background-color: #393939;
  padding: 26px 40px;
  text-align: right;
}

.wrapper img {
  width: 100%;
}

.wrapper img.mobile {
  display: none;
}

.wrapper img.desktop {
  display: block;
}

/* hero section */


#hero .intro h2 {
  font-family: "Source Sans Pro Bold";
  line-height: 1.2;
  margin: 10px 0;
  text-align: center;
  color: #E6000D;
  font-size: clamp(28px,6vw,98px);
}

#hero .intro p {
  font-size: clamp(17px, 4vw, 58px);
  text-align: center;
  font-family: "Source Sans Pro Regular";
  margin: 0 0 50px;
}

#hero .intro p .model {
  display: block;
  color: #E6000D;
  font-family: "Source Sans Pro Bold";
}

#mobile-hero {
  display: none;
}

/* features */

.box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.box.reversed {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  text-align: right;
}
.box img {
  width: 51%;
  display: inline-block;
}

.box img.power {
  width: auto;
  float: right;
  margin-top: 15px;
}

.box .box-content .small-logos {
  margin-top: 20px;
  width: auto;
}

.box .box-content {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  padding: 0.5em 2em;
  color: #303031;
}

.box .box-content h3 {
  font-family: "Source Sans Pro Light";
  font-weight: 300;
  font-size: clamp(20px, 2.2vw, 33px);
  margin: 0 0 4% 0;
  text-transform: uppercase;
  color: #E6000D;
}

.box .box-content h3 .bold {
  font-family: "Source Sans Pro Bold";
  font-weight: 900;
}

.box .box-content p {
  font-family: "Source Sans Pro Light";
  font-size: clamp(9px, 1.3vw, 22px);
  line-height: 1.4;
  margin: 0;
}

.box .box-content p .red {
  color: #E6000D;
  font-family: "Source Sans Pro Bold";
  font-weight: 900;
}

.box.reversed p,
.box.reversed h3 {
  text-align: right;
}

/* RWD */

@media only screen and (max-width: 980px) and (min-width: 769px) {
  .box .box-content p {
    font-size: clamp(9px, 1.2vw, 22px);
    line-height: 1.3;
  }
}

@media only screen and (max-width: 768px) {

  .box, .box.reversed {
    flex-direction: column;
    text-align: center;
  }

  .box img {
    width: 100%;
  }

  .box .box-content {
    width: 100%;
    padding: 25px;
  }

  .box.reversed p, .box.reversed h3, .box p, .box h3 {
    text-align: center;
  }

  .box .box-content p {
    font-size: 14px;
  }

  .wrapper img.mobile {
    display: block;
  }

  .wrapper img.desktop {
    display: none;
  }


}
